<footer id="site-footer">

  <div class="wrapper">
    <nav class="site-nav">
      {% include navlinks.html %}
    </nav>

    <a class="site-title page-link" href="{{ site.baseurl }}/">{% if site.icon %}<img alt="{{site.symbol}}" class="site_icon" src="{{site.baseurl}}/{{site.icon}}" />{% else %}<span class="site_sym">{{ site.symbol }}</span> {% endif %}<span class="coursenum">{{ site.course }}</span> <span class="semester">{{ site.semester }}</span></a>
  </div>

</footer>

